# Игнорировать папку frontend
/frontend/

# Игнорировать системные файлы macOS
.DS_Store
.AppleDouble
.LSOverride

# Игнорировать файлы Windows
Thumbs.db
ehthumbs.db
Desktop.ini

# Игнорировать файлы редакторов
*.sublime-project
*.sublime-workspace
*.komodoproject
.vscode/
.idea/
*.swp
*.swo

# Игнорировать файлы сборки и зависимостей
/node_modules/
/bower_components/

# Игнорировать файлы логов
*.log

# Игнорировать файлы кэша
*.cache

# Игнорировать временные файлы
*.tmp
*.temp

# Игнорировать файлы конфигурации
wp-config.php

# Игнорировать загруженные файлы WordPress
/uploads/

# Игнорировать компилированные файлы (если есть)
*.min.css
*.min.js

# Игнорировать файлы резервных копий
*~
*.bak

# Игнорировать файлы с секретами (если есть)
.env

# Игнорировать файлы с настройками локальной разработки (если есть)
local-config.php
